﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebAPI", "WebAPI\WebAPI.csproj", "{6BF8AF57-55D0-4172-BD91-12D999B327BF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6BF8AF57-55D0-4172-BD91-12D999B327BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6BF8AF57-55D0-4172-BD91-12D999B327BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6BF8AF57-55D0-4172-BD91-12D999B327BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6BF8AF57-55D0-4172-BD91-12D999B327BF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
